Voting & police frontend - Bug #6651

Edit profile > no profile pic showing and in bio >p> tag appeared
06/06/2023 04:55 PM - priyanka Sharma

Status: Closed Start date: 06/06/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306061654-6ygyz.png

History
#1 - 06/07/2023 11:58 AM - Narendra Singh

- Status changed from New to Resolved
#2 - 06/08/2023 10:04 AM - priyanka Sharma

- Status changed from Resolved to Closed
